<xapCache source="C:\orderedSamples\Silverlight\Q2 2010\327331 -Grouping\SL.Grouping\SL.Grouping\Bin\Debug\SL.Grouping.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="2010/07/16 10:27:25 AM">
  <file source="C:\orderedSamples\Silverlight\Q2 2010\327331 -Grouping\SL.Grouping\SL.Grouping\obj\Debug\SL.Grouping.dll" archivePath="SL.Grouping.dll" lastWriteTime="2010/07/16 10:27:23 AM" />
  <file source="C:\orderedSamples\Silverlight\Q2 2010\327331 -Grouping\SL.Grouping\SL.Grouping\lib\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="2010/07/14 1:32:34 PM" />
  <file source="C:\orderedSamples\Silverlight\Q2 2010\327331 -Grouping\SL.Grouping\SL.Grouping\lib\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="2010/07/14 1:35:46 PM" />
  <file source="C:\orderedSamples\Silverlight\Q2 2010\327331 -Grouping\SL.Grouping\SL.Grouping\lib\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="2010/07/14 1:33:30 PM" />
  <file source="C:\orderedSamples\Silverlight\Q2 2010\327331 -Grouping\SL.Grouping\SL.Grouping\lib\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="2010/07/14 1:32:38 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="2010/04/01 12:46:10 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="2010/04/01 12:46:10 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="2010/04/01 12:46:10 AM" />
  <file source="C:\orderedSamples\Silverlight\Q2 2010\327331 -Grouping\SL.Grouping\SL.Grouping\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="2010/07/16 10:27:24 AM" />
</xapCache>